エクスプローラー危ない警告記事が

昨日あたりからMSN産経ニュースで米国土安全保障省がハッカー攻撃にさらされる危険があるとして米マイクロソフト社の閲覧ソフト「インターネット・エクスプローラー」を使わないようにと警告記事が載ってましたね。
バージョンはInternet Explorer(IE6~11)といえばほとんどじゃないか。
別の閲覧ソフトを使うなどの対策を取るようにと。

このパソコンにはインターネットエクスプローラーが入っていたけどファイアーフォックスをインストールして使っています。 ファイアーフォックスは前のパソコンでも使っていました。

前のパソコンはWindows 2000でInternet Explorerだと更新できないのでFirefoxを使っていました。
私のようなおばさんでもFirefoxのホームページで簡単にインストールできます。

使い方も載ってます。すぐに慣れます。